using UnityEngine;
using System.Collections;

public abstract class PlayerPickups : MonoBehaviour {
	public PlayerSkills skills;

	protected void Awake()
	{
		skills = GameObject.Find("Player").GetComponent<PlayerSkills>();
	}
}